<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@F9003=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bonus Game Time">
    <script state="run">
      <action>maincpu.pw@F9092=0990</action>
    </script>
  </cheat>

  <cheat desc="Infinite 'Power' Time">
    <script state="run">
      <action>maincpu.pw@F1204=0140</action>
    </script>
  </cheat>

  <cheat desc="Always x5 Bonus Multiplier">
    <script state="run">
      <action>maincpu.pb@F9071=04</action>
    </script>
  </cheat>

  <cheat desc="Always Next Bomb For 'Power'">
    <script state="run">
      <action>maincpu.pb@F9073=13</action>
    </script>
  </cheat>

  <cheat desc="Get X5 Bonus Multiplier Next!">
    <script state="on">
      <action>maincpu.pb@F9071=04</action>
    </script>
  </cheat>

  <cheat desc="Get Next Bomb For 'Power' Now!">
    <script state="on">
      <action>maincpu.pb@F9073=13</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@F1037=06</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL1">
    <script state="run">
      <action>maincpu.pb@F106F=FF</action>
    </script>
  </cheat>

  <cheat desc="Maximum Items PL1">
    <script state="run">
      <action>maincpu.pb@F105D=63</action>
    </script>
  </cheat>

  <cheat desc="Max Bombs (Solo/Bonus) PL1">
    <script state="run">
      <action>maincpu.pb@F106B=18</action>
    </script>
  </cheat>

  <cheat desc="Max Fire Bombs(Solo/Bonus) PL1">
    <script state="run">
      <action>maincpu.pb@F106D=17</action>
    </script>
  </cheat>

  <cheat desc="Max Bombs (Dual Game) PL1">
    <script state="run">
      <action>maincpu.pb@F106B=46</action>
    </script>
  </cheat>

  <cheat desc="Max Fire Bombs (Dual Game) PL1">
    <script state="run">
      <action>maincpu.pb@F106D=45</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@F1137=06</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL2">
    <script state="run">
      <action>maincpu.pb@F116F=FF</action>
    </script>
  </cheat>

  <cheat desc="Maximum Items PL2">
    <script state="run">
      <action>maincpu.pb@F115D=63</action>
    </script>
  </cheat>

  <cheat desc="Max Bombs (Solo/Bonus) PL2">
    <script state="run">
      <action>maincpu.pb@F116B=18</action>
    </script>
  </cheat>

  <cheat desc="Max Fire Bombs(Solo/Bonus) PL2">
    <script state="run">
      <action>maincpu.pb@F116D=17</action>
    </script>
  </cheat>

  <cheat desc="Max Bombs (Dual Game) PL2">
    <script state="run">
      <action>maincpu.pb@F116B=46</action>
    </script>
  </cheat>

  <cheat desc="Max Fire Bombs (Dual Game) PL2">
    <script state="run">
      <action>maincpu.pb@F116D=45</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
